<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Try Mech lang</title>
    <link rel="stylesheet" type="text/css" href="css/editor.css">
    <link href="http://mech-lang.org/img/favicon.png" rel="icon" type="image/x-icon">
    <script type="application/javascript">
      var doNotTrack = false;
      if (!doNotTrack) {
        window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
        ga('create', 'UA-120731667-1', 'auto');
        
        ga('send', 'pageview');
      }
      </script>
      <script async src='https://www.google-analytics.com/analytics.js'></script>
  </head>
  <body>        
    <script src="/mech0-0-1/bootstrap.js"></script>
  </body>
</html>
